/*//////////////////////////////////////////////////////////////////
[ Table ]*/
price_table {
  width: 100%;
  background-color: #fff;
}

th, td {
  font-weight: unset;
  padding-right: 10px;
}

.column100 {
  width: 130px;
  padding-left: 25px;
}

.column100.column1 {
  width: 265px;
  padding-left: 42px;
}

.row100.head th {
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}

.row100 td {
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}


/*==================================================================
[ Ver1 ]*/
.table100.ver1 td {
  font-family: Montserrat-Regular;
  font-size: 14px;
  color: #808080;
  line-height: 1.4;
  background-color: #FFFFFF99;
}

.table100.ver1 th {
  font-family: Montserrat-Medium;
  font-size: 14px;
  color: #fff;
  line-height: 1.4;
  text-transform: uppercase;

  background-color: #52525299;//0F52BA99;
}

.table100.ver1 .row100:hover {
  background-color: #f2f2f2;
}

.table100.ver1 .hov-column-ver1 {
  background-color: #f2f2f2;
}

.table100.ver1 .hov-column-head-ver1 {
  background-color: #484848 !important;
}

.table100.ver1 .row100 td:hover {
  background-color: #6c7ae0;
  color: #fff;
}
